-- 基础信息
base_info = {
	group_id = 133004110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 300, monster_id = 20010501, pos = { x = 2235.053, y = 234.817, z = -457.425 }, rot = { x = 0.000, y = 60.042, z = 0.000 }, level = 16, drop_tag = "史莱姆", area_id = 3 },
	{ config_id = 312, monster_id = 20010701, pos = { x = 2235.520, y = 234.902, z = -454.951 }, rot = { x = 0.000, y = 357.269, z = 0.000 }, level = 16, drop_tag = "大史莱姆", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 300, 312 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
